export declare function getTodayTime(value: any): any;
export declare function getTitleString(value: any): any;
export declare function getTodayTimeStr(value: any): any;
export declare function getMonthName(month: any): any;
export declare function syncTime(from: any, to: any): void;
export declare function getTimeConfig(value: any, disabledTime: any): any;
export declare function isTimeValidByConfig(value: any, disabledTimeConfig: any): boolean;
export declare function isTimeValid(value: any, disabledTime: any): boolean;
export declare function isAllowedDate(value: any, disabledDate: any, disabledTime: any): boolean;
